@import url('https://fonts.googleapis.com/css2?family=Viga&display=swap');

body {
background-image: url(https://www.kolpaper.com/wp-content/uploads/2020/07/4K-Vaporwave-Wallpapers.jpg);
background-size: cover;
font-family: 'Viga', sans-serif;
}

a {
color: white;
text-decoration: none;
padding: 8px;
}

a:active {
color: #C06C84;
}

ul {
list-style-type: none;
}

li {
display: inline;
}

table {
color: white;
border-collapse: collapse;
box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
border-radius: 20px;
overflow: hidden;
}

th {
text-transform: uppercase;
padding: 1rem 2rem;
background-color: rgba(34, 40, 49, 0.8);
}

td {
padding: 1rem 2rem;
}

tr {
background-color: rgba(57, 62, 70, 0.8);
transition: all 0.2s;
}

tr:hover {
transform: scale(1.05);
}

p {
color: white;
font-weight: 600;
font-size: 24px;
margin-top: 0;
margin-bottom: 20px;
}

.active {
color: #C06C84;
}

.container {
display: flex;
justify-content: center;
align-items: center;
text-align: center;
height: 90vh;
}

.sub-container {
background-color: rgba(34, 40, 49, 0.8);
border-radius: 20px;
box-shadow: 20px 20px 40px -6px rgba(0,0,0,0.5);
padding: 2em;
}